Status: Resolved Priority: Normal

Author: ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð¤Ð¾Ð¼ÐµÐ½ÐºÐ¾ Category:

Created: 03/11/2015 Assignee:

Updated: 05/29/2015 Due date:

Subject: Ð•Ðµ ÑƒÐ´Ð°Ñ‘Ñ‚Ñ•Ñ• Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹.

Description: Ð•Ðµ ÑƒÐ´Ð°Ñ‘Ñ‚Ñ•Ñ• Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹.fatal: unable to connect to 

git.calculate.ru

History

03/11/2015 10:15 am - Iurii Blokhin

ÐžÑ‚ÐºÑƒÐ´Ð° Ð¿Ñ‹Ñ‚Ð°ÐµÑ‚ÐµÑ•ÑŒ Ñ•Ð¾ÐµÐ´Ð¸Ð½Ð¸Ñ‚ÑŒÑ•Ñ•? ÐšÐ°ÐºÐ¾Ð¹ Ð¿Ñ€Ð¾Ð²Ð°Ð¹Ð´ÐµÑ€?

03/11/2015 12:46 pm - Dmitry Fomenko

Could you please provide us with a command you use. Also please try to run the original command with UTF-8 as a locale and update the ticket with 

results.


Also it would be helpful run the following commands and inspect the results:





# host git.calculate.ru


# nmap -p 80,443,9418 -sT git.calculate.ru





In case the last command shows 9418 port as 'open' please try the next command:


$ telnet git.calculate.ru 9418





And provide us with any feedback you consider may be useful.


03/11/2015 11:50 pm - ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð¤Ð¾Ð¼ÐµÐ½ÐºÐ¾

I use the command: cl-update --sync-only


calculate ~ # cl-update --sync-only


Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸ÐµÐ²


 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Distros Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...


 * fatal: unable to connect to git.calculate.ru:  


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ð¹ Ð² /var/lib/layman/distros  


 * ÐŸÐ¾Ð²Ñ‚Ð¾Ñ€Ð½Ð¾Ðµ Ð¿Ð¾Ð»ÑƒÑ‡ÐµÐ½Ð¸Ðµ distros Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...


 * fatal: unable to connect to git.calculate.ru:


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ ÐºÐ»Ð¾Ð½Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ git://git.calculate.ru/calculate/distros.git Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ð¹


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ








My provider:Kyivstar GSM








"Also it would be helpful run the following commands and inspect the results:"


1. calculate ~ # host git.calculate.ru


git.calculate.ru has address 85.235.195.146








2.calculate ~ # nmap -p 80,443,9418 -sT git.calculate.ru





Starting Nmap 6.47 ( http://nmap.org ) at 2015-03-11 21:43 EET


Note: Host seems down. If it is really up, but blocking our ping probes, try -Pn


03/13/2024 1/4



Nmap done: 1 IP address (0 hosts up) scanned in 3.17 seconds


calculate ~ # nmap -pn 80,443,9418 -sT git.calculate.ru





Starting Nmap 6.47 ( http://nmap.org ) at 2015-03-11 21:43 EET


Found no matches for the service mask 'n' and your specified protocols


QUITTING!





If You need somefing else please tell mee


Thank you!

03/12/2015 12:01 am - ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð¤Ð¾Ð¼ÐµÐ½ÐºÐ¾

And yet, my friend tried to ping git.calculate.ru from another provider. To no avail. I can not specify its providers, but it is also Ukraine.

03/12/2015 05:55 am - Dmitry Fomenko

ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð¤Ð¾Ð¼ÐµÐ½ÐºÐ¾ wrote:


> I use the command: cl-update --sync-only


> calculate ~ # cl-update --sync-only


> Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸ÐµÐ²


>  * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Distros Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...


>  * fatal: unable to connect to git.calculate.ru:  


>  * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ð¹ Ð² /var/lib/layman/distros  


>  * ÐŸÐ¾Ð²Ñ‚Ð¾Ñ€Ð½Ð¾Ðµ Ð¿Ð¾Ð»ÑƒÑ‡ÐµÐ½Ð¸Ðµ distros Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...


>  * fatal: unable to connect to git.calculate.ru:


>  * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ ÐºÐ»Ð¾Ð½Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ git://git.calculate.ru/calculate/distros.git Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ð¹


>  * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ


> 


> 


> My provider:Kyivstar GSM


> 


> 


> "Also it would be helpful run the following commands and inspect the results:"


> 1. calculate ~ # host git.calculate.ru


> git.calculate.ru has address 85.235.195.146


> 


> 


> 2.calculate ~ # nmap -p 80,443,9418 -sT git.calculate.ru


> 


> Starting Nmap 6.47 ( http://nmap.org ) at 2015-03-11 21:43 EET


> Note: Host seems down. If it is really up, but blocking our ping probes, try -Pn


> Nmap done: 1 IP address (0 hosts up) scanned in 3.17 seconds


> calculate ~ # nmap -pn 80,443,9418 -sT git.calculate.ru





Please note capital 'P', while you used a small one. So you should use 'nmap -p 80,443,9418 -sT git.calculate.ru -Pn'. You can see an explanation of 

the options with 'man nmap'.


Anyway it seems like some issue on the route to the host. Could you please provide me with result of the following command:





$ mtr -rn git.calculate.ru


03/12/2015 10:07 am - Iurii Blokhin

Ð”ÐµÐ»Ð¾ Ð½Ðµ Ð² Ð¼Ð°Ñ€ÑˆÑ€ÑƒÑ‚Ð°Ñ…, Ð° Ð² Ñ‚Ð¾Ð¼ Ñ‡Ñ‚Ð¾ Ñ‡Ð°Ñ•Ñ‚ÑŒ Ð´Ð¸Ð°Ð¿Ð°Ð·Ð¾Ð½Ð¾Ð² IP Ð²Ð°ÑˆÐµÐ³Ð¾ 

Ð¿Ñ€Ð¾Ð²Ð°Ð¹Ð´ÐµÑ€Ð° Ð² Ñ•Ð¿Ð¸Ñ•ÐºÐ°Ñ… Ð±Ð»Ð¾ÐºÐ¸Ñ€Ð¾Ð²ÐºÐ¸ Ð½Ð° Ð´Ð°Ð½Ð½Ñ‹Ð¹ Ð¼Ð¾Ð¼ÐµÐ½Ñ‚.


Ð¡Ð´ÐµÐ»Ð°Ð»Ð¸ Ð·ÐµÑ€ÐºÐ°Ð»Ð¾, ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ðµ Ð±ÑƒÐ´ÐµÑ‚ Ñ•Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¾ Ñ• 
Ð¾Ñ•Ð½Ð¾Ð²Ð½Ñ‹Ð¼  - Ð¿Ñ€Ð¾Ð¿Ð¸ÑˆÐ¸Ñ‚Ðµ


Ñƒ Ñ•ÐµÐ±Ñ• Ð² /etc/hosts Ð¸ Ð¿Ð¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ.


<pre>


212.176.239.74  git.calculate.ru


</pre>

03/12/2015 10:53 am - ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð¤Ð¾Ð¼ÐµÐ½ÐºÐ¾

sorry mtr comand not found


<pre>


calculate etc # mt


mtdev-test  mtools/     mtoolstest  mtrace      mtype


</pre>


03/12/2015 10:58 am - ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð¤Ð¾Ð¼ÐµÐ½ÐºÐ¾

ÐŸÐ¾Ñ•Ð»Ðµ Ð¸Ð·Ð¼ÐµÐ½ÐµÐ½Ð¸Ð¹ Ð² hosts:


<pre>


#------------------------------------------------------------------------------


# Modified Calculate-core 3.2.3.1


# Processed template files:


# /var/lib/layman/calculate/profiles/templates/3.1/3_ac_install_live/1-live/sys-apps/baselayout/hosts


# For modify this file, create /etc/hosts.clt template.


#-----------------------------------------------------------------------------


#212.176.239.74  git.calculate.ru


#127.0.0.1	calculate.local calculate localhost


</pre>





calculate etc # cl-update --sync-only


<pre>


Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸ÐµÐ²


 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Distros Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...


 * fatal: unable to connect to git.calculate.ru:  


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ð¹ Ð² /var/lib/layman/distros  


 * ÐŸÐ¾Ð²Ñ‚Ð¾Ñ€Ð½Ð¾Ðµ Ð¿Ð¾Ð»ÑƒÑ‡ÐµÐ½Ð¸Ðµ distros Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...


 * fatal: unable to connect to git.calculate.ru:


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ ÐºÐ»Ð¾Ð½Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ git://git.calculate.ru/calculate/distros.git Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ð¹


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ


</pre>

03/12/2015 11:15 am - Iurii Blokhin

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ, Ð¿Ð¾Ð¶Ð°Ð»ÑƒÐ¹Ñ•Ñ‚Ð°, ÐµÑ‰Ðµ Ñ€Ð°Ð· - Ð´Ð¾Ð»Ð¶Ð½Ð¾ Ñ‚ÐµÐ¿ÐµÑ€ÑŒ Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ñ‚ÑŒ.

03/12/2015 11:37 am - ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð¤Ð¾Ð¼ÐµÐ½ÐºÐ¾

sorry - fatal

03/15/2015 11:07 pm - Alexander Pilipenko

Ñƒ Ð¼ÐµÐ½Ñ• Ñ‚Ð¾Ð¶Ðµ Ð½Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚, Ð½Ð¸ Ð¸Ð· Ð´Ð¾Ð¼Ð° (46.229.141.16) Ð½Ð¸ Ñ• Ñ€Ð°Ð·Ð»Ð¸Ñ‡Ð½Ñ‹Ñ… 

Ñ•ÐµÑ€Ð²ÐµÑ€Ð¾Ð², Ð·ÐµÑ€ÐºÐ°Ð»Ð¾ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚





Ñ‚Ñ€ÐµÐ¹Ñ• Ñ• vds


<pre>


 Host                                  Loss%   Snt   Last   Avg  Best  Wrst StDev


 1. msk-ve-node-017.ispsystem.net      0.0%   138    0.1   0.0   0.0   0.1   0.0
 2. 97-108-63-92.in-addr.arpa          0.0%   138    0.2   0.9   0.2  12.3   1.8


 3. m9-spb.ptspb.ru                    0.0%   138    9.0  11.0   8.8  51.3   6.4


 4. LSR-MM11.p2p.ASBR1-MX240.ptspb.net 0.0%   137   14.6  21.4  12.0 433.9  36.3


 5. 85.235.195.145.ptspb.ru            0.0%   137  167.9  24.4  11.8 247.5  37.2


 6. ???


</pre>





Ñ‚Ñ€ÐµÐ¹Ñ• Ð¸Ð· Ð´Ð¾Ð¼Ð°:


<pre>


 Host                 Loss%   Snt   Last   Avg  Best  Wrst StDev


 1. OpenWrt.lan       0.0%     8    0.5   0.6   0.4   0.8   0.0


 2. ???


 3. 10.152.206.242    0.0%     8   59.1  59.3  55.2  65.7   3.8


 4. 10.152.189.37     0.0%     8   65.0  83.9  65.0 116.0  21.7


 5. 10.52.137.194     0.0%     8   72.4  69.9  64.4  74.7   3.4


 6. 10.152.189.42     0.0%     8   60.6  59.5  54.1  63.4   2.9


 7. 10.152.141.241    0.0%     8   56.9  59.4  56.7  63.6   2.9


 8. 46.229.142.65     0.0%     8   63.0  63.7  60.5  67.5   2.0


 9. 37.29.16.100      0.0%     8   60.6  61.5  54.6  72.9   5.2


10. ???


11. 10.222.99.57                       0.0%     8   73.8  70.2  63.8  77.0   4.6


12. prometey-msk-gw.fiord.net          0.0%     8   80.5  79.8  73.7  90.7   5.1


13. LSR-MM11.p2p.ASBR1-MX240.ptspb.net 0.0%     8   77.2  85.6  75.0 100.8   8.9


14. 85.235.195.145.ptspb.ru            0.0%     8   74.0 104.0  74.0 230.9  56.3


15. ???


</pre>

03/19/2015 02:20 am - ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð¤Ð¾Ð¼ÐµÐ½ÐºÐ¾

Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾ Ð’Ñ•ÐµÐ¼ Ð±Ð¾Ð»ÑŒÑˆÐ¾Ðµ. Ð’Ð¾Ð¿Ñ€Ð¾Ñ• Ñ• Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸ÐµÐ¼ Ñ€ÐµÑˆÐ¸Ð»Ñ•Ñ•! 

Ð—ÐµÑ€ÐºÐ°Ð»Ð¾ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚!!!


Thank you all very much. Question updating decided. The mirror operates.

03/30/2015 02:26 pm - Dmitry Fomenko

- Status changed from New to Resolved

- % Done changed from 0 to 100

05/29/2015 05:21 am - Alexander Pilipenko

Ñ•Ð½Ð¾Ð²Ð° Ð¿ÐµÑ€ÐµÑ•Ñ‚Ð°Ð»Ð¾ Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ñ‚ÑŒ, Ð¸ Ð·ÐµÑ€ÐºÐ°Ð»Ð¾ Ñ‚Ð¾Ð¶Ðµ Ð¿ÐµÑ€ÐµÑ•Ñ‚Ð°Ð»Ð¾ 

Ð¿Ð¸Ð½Ð³Ð¾Ð²Ð°Ñ‚ÑŒÑ•Ñ• Ñ• Ð¼ÐµÐ³Ð°Ñ„Ð¾Ð½Ð°
